Subject: Re: Apache 1.3.20 & apxs
From: "Gerrit P. Haase" <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Jun 2001 22:56:08 +0200

Stipe Tolj schrieb am 2001-06-01, 12:00:

> I have noticed that a build with mod_ssl+mod_php consumes memory (leaks) and the
> httpd childs seem not to die properly. But it doesn't seem to happen running ony
> the core apache modules.
> 
> This is to be investigated too.

Yes, that sounds like my problem.

I've build mod_ssl with apache and now apache is eating up my cpu-time
(sometimes, sometimes not, there is no rule).

Also it happens, if I run apache with start, i never thought that mod_ssl
is the reason, because i thought it would not be loaded.

-gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple